GET /_system/core/upgrade_status/{internal_ip}

Get system upgrade status

Get system upgrade status
KeyTypeExampleDescription
internal_iprequiredstring
"example-string"
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
{
  "internal_ip": "example-string",
  "status": "NO_UPGRADE_IN_PROGRESS"
}
{
  "code": 401,
  "error": "INVALID_ACCESS_TOKEN"
}
StatusError CodeDescription
401INVALID_ACCESS_TOKENAuthentication required or invalid token
403INSUFFICIENT_PERMISSIONSInsufficient permissions for this operation
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
core_viewRequired scope: core_view

Back to System Return to the System category to view other endpoints All API Categories Browse all available API categories